@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
display: none;
}
/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
display: none;
}
/*フロント固定ページの投稿者名を非表示*/
.home.page .author-info{
display: none;
}
/*モバイルグローバルメニュー非表示*/
.home.page #navi {
display: none
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.ao {
	color: #1e90ff; 
	background: #1e90ff;}
.ao:hover {color: #191970;
	background: #ffffff;} /*カーソルが乗っているリンクの色*/
.ao:active {color: #191970; 
	background: #ffffff;} /*クリック中のリンクの色*/

strong {
  background: linear-gradient(transparent 30%, #ffdab9 30%);
}

.aka {
	color: #ff3298;
	background: #ff3298;}
.aka:hover {color: #ff3298;
	background: #ffffff;} /*カーソルが乗っているリンクの色*/
.aka:active {color: #ff3298; 
	background: #ffffff;} /*クリック中のリンクの色*/

.ki {
	color: #ffa500;
	background: #ffa500;}
.ki:hover {color: #ffa500;
	background: #ffffff;} /*カーソルが乗っているリンクの色*/
.ki:active {color: #ffa500; 
	background: #ffffff;} /*クリック中のリンクの色*/

.midori {
	color: #3cb371;
	background: #3cb371;}
.midori:hover {color: #3cb371;
	background: #ffffff;} /*カーソルが乗っているリンクの色*/
.midori:active {color: #3cb371; 
	background: #ffffff;} /*クリック中のリンクの色*/

.murasaki {
	color: #9400d3;
	background: #9400d3;}
.murasaki:hover {color: #9400d3;
	background: #ffffff;} /*カーソルが乗っているリンクの色*/
.murasaki:active {color: #9400d3; 
	background: #ffffff;} /*クリック中のリンクの色*/

onclick=””

